<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">

        <!-- Optional theme -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">

        <!-- Latest compiled and minified JavaScript -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>

        <meta charset="UTF-8">

        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>CONNEXUS by UX | Services</title>
    </head>
    <body>
        <div class="container" style="text-align: center">
            <div class="starter-template">
                <h1>CONNEX<b>US</b> <span style="color: grey">by UX</span></h1>
                <div class="row">
                    <div class="col-sm-6 col-md-4">
                        <div class="thumbnail">
                            <a href="./family/index.html"><button type="button" class="btn btn-default btn-lg">
                                <span class="glyphicon glyphicon-home"></span></button></a>
                            <div class="caption">
                                <h3>Family</h3>


                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4">
                        <div class="thumbnail">
                            <a href="./fin_planning/index.html"><button type="button" class="btn btn-default btn-lg">
                                <span class="glyphicon glyphicon-flash"></span></button></a>
                            <div class="caption">
                                <h3>Financial Planning</h3>

                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4">
                        <div class="thumbnail">
                            <a href="./innovation_store/index.html"><button type="button" class="btn btn-default btn-lg">
                                <span class="glyphicon glyphicon-user"></span></button></a>
                            <div class="caption">
                                <h3>Innovation Store</h3>


                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </body>
</html>
